var tutorial_calib =
[
    [ "Tutorial: Camera intrinsic calibration", "tutorial-calibration-intrinsic.html", [
      [ "Introduction", "tutorial-calibration-intrinsic.html#calibration_intro", null ],
      [ "Recommendations", "tutorial-calibration-intrinsic.html#calibration_recommendation", null ],
      [ "Prerequisites", "tutorial-calibration-intrinsic.html#calibration_prereq", null ],
      [ "Calibration", "tutorial-calibration-intrinsic.html#calibration", [
        [ "Source code", "tutorial-calibration-intrinsic.html#calibration_source_code", null ],
        [ "With a chessboard", "tutorial-calibration-intrinsic.html#calibration_chessboard", null ],
        [ "With a circles grid", "tutorial-calibration-intrinsic.html#calibration_circle", null ],
        [ "Analysis tools", "tutorial-calibration-intrinsic.html#calibration_tools", [
          [ "Grid patterns", "tutorial-calibration-intrinsic.html#calibration_tools_patterns", null ],
          [ "Reprojection error", "tutorial-calibration-intrinsic.html#calibration_tools_repro_error", null ],
          [ "Line fitting", "tutorial-calibration-intrinsic.html#calibration_tools_line_fit", null ],
          [ "Camera poses", "tutorial-calibration-intrinsic.html#calibration_tools_poses", null ]
        ] ],
        [ "How to get over calibration error", "tutorial-calibration-intrinsic.html#calibration_init", null ]
      ] ],
      [ "Distorsion removal", "tutorial-calibration-intrinsic.html#calibration_undistort", [
        [ "Undistort a single image", "tutorial-calibration-intrinsic.html#calibration_undistort_single", null ],
        [ "Undistort a sequence of images", "tutorial-calibration-intrinsic.html#calibration_undistort_multi", null ]
      ] ],
      [ "Next tutorial", "tutorial-calibration-intrinsic.html#calibration_next", null ]
    ] ],
    [ "Tutorial: Camera extrinsic calibration", "tutorial-calibration-extrinsic.html", [
      [ "Introduction", "tutorial-calibration-extrinsic.html#calib_ext_intro", null ],
      [ "Recommendations", "tutorial-calibration-extrinsic.html#calib_ext_recommendation", null ],
      [ "Prerequisites", "tutorial-calibration-extrinsic.html#calib_ext_prereq", [
        [ "Get camera intrinsic parameters", "tutorial-calibration-extrinsic.html#calib_ext_intrinsic", null ],
        [ "Print a chessboard", "tutorial-calibration-extrinsic.html#calib_ext_chessboard", null ]
      ] ],
      [ "Calibrate extrinsic", "tutorial-calibration-extrinsic.html#calib_ext_calib", [
        [ "Acquire robot pose and images", "tutorial-calibration-extrinsic.html#calib_ext_acq_data", null ],
        [ "Compute camera pose from images", "tutorial-calibration-extrinsic.html#calib_ext_camera_pose", null ],
        [ "Estimate end-effector to camera transformation", "tutorial-calibration-extrinsic.html#calib_ext_tsai", null ]
      ] ],
      [ "Analysis tool", "tutorial-calibration-extrinsic.html#calib_ext_tool", [
        [ "Camera poses", "tutorial-calibration-extrinsic.html#calib_ext_tool_poses", null ]
      ] ],
      [ "Next tutorial", "tutorial-calibration-extrinsic.html#calib_ext_next", null ]
    ] ]
];