var tutorial_image =
[
    [ "Tutorial: How to display an image in a window", "tutorial-image-display.html", [
      [ "Introduction", "tutorial-image-display.html#image_display_intro", null ],
      [ "Create and display an image in a window", "tutorial-image-display.html#image_display_default", null ],
      [ "Display an image that is larger than the screen resolution", "tutorial-image-display.html#image_display_scaled", [
        [ "Setting a manual down scaling factor", "tutorial-image-display.html#image_display_scaled_manu", null ],
        [ "Setting an auto down scaling factor", "tutorial-image-display.html#image_display_scaled_auto", null ]
      ] ],
      [ "Next tutorial", "tutorial-image-display.html#image_display_next", null ]
    ] ],
    [ "Tutorial: How to display an image and basic drawings in a window", "tutorial-image-display-overlay.html", [
      [ "Introduction", "tutorial-image-display-overlay.html#display_overlay_intro", null ],
      [ "Load and display an image", "tutorial-image-display-overlay.html#display_overlay_default", null ],
      [ "Display basic drawings in window overlay", "tutorial-image-display-overlay.html#display_overlay_draw", [
        [ "Display a point in overlay", "tutorial-image-display-overlay.html#display_overlay_point", null ],
        [ "Display a line between 2 points in overlay", "tutorial-image-display-overlay.html#display_overlay_line", null ],
        [ "Display a circle in overlay", "tutorial-image-display-overlay.html#display_overlay_circle", null ],
        [ "Display a rectangle in overlay", "tutorial-image-display-overlay.html#display_overlay_rectangle", null ],
        [ "Display a cross in overlay", "tutorial-image-display-overlay.html#display_overlay_cross", null ],
        [ "Display text in window overlay", "tutorial-image-display-overlay.html#display_overlay_text", null ]
      ] ],
      [ "Export and save the content of a window as an image", "tutorial-image-display-overlay.html#display_overlay_export", null ],
      [ "Handle keyboard events in a window", "tutorial-image-display-overlay.html#display_overlay_event_keyboard", null ],
      [ "Next tutorial", "tutorial-image-display-overlay.html#display_overlay_next", null ]
    ] ],
    [ "Tutorial: How to modify an image to insert basic drawings", "tutorial-basic-drawings.html", [
      [ "Introduction", "tutorial-basic-drawings.html#basic_drawings_intro", null ],
      [ "Modify an image with basic drawings", "tutorial-basic-drawings.html#basic_drawings_draw", [
        [ "Draw a point in an image", "tutorial-basic-drawings.html#basic_drawings_point", null ],
        [ "Draw a line between 2 points", "tutorial-basic-drawings.html#line", null ],
        [ "Draw a circle", "tutorial-basic-drawings.html#circle", null ],
        [ "Draw a rectangle", "tutorial-basic-drawings.html#rectangle", null ],
        [ "Draw a cross", "tutorial-basic-drawings.html#cross", null ],
        [ "Insert text in an image", "tutorial-basic-drawings.html#basic_drawings_adding_text", null ]
      ] ],
      [ "Next tutorial", "tutorial-basic-drawings.html#basic_drawings_next", null ]
    ] ],
    [ "Tutorial: Image frame grabbing", "tutorial-grabber.html", [
      [ "Introduction", "tutorial-grabber.html#grabber-into", null ],
      [ "Frame grabbing using FlyCapture SDK", "tutorial-grabber.html#grabber-camera-flycap", [
        [ "Source code explained", "tutorial-grabber.html#grabber-camera-flycap-src", null ],
        [ "How to acquire images", "tutorial-grabber.html#grabber-camera-flycap-use", null ]
      ] ],
      [ "Frame grabbing using libdc1394 SDK", "tutorial-grabber.html#grabber-camera-dc1394", [
        [ "Source code explained", "tutorial-grabber.html#grabber-camera-dc1394-src", null ],
        [ "How to acquire images", "tutorial-grabber.html#grabber-camera-dc1394-use", null ]
      ] ],
      [ "Frame grabbing using libv4l2 SDK", "tutorial-grabber.html#grabber-camera-v4l2", [
        [ "How to acquire images", "tutorial-grabber.html#grabber-camera-v4l2-use", null ]
      ] ],
      [ "Frame grabbing using Pylon SDK", "tutorial-grabber.html#grabber-camera-pylon", [
        [ "How to acquire images", "tutorial-grabber.html#grabber-camera-pylon-use", null ]
      ] ],
      [ "Frame grabbing using Realsense SDK", "tutorial-grabber.html#grabber-camera-realsense", [
        [ "How to acquire images", "tutorial-grabber.html#grabber-camera-realsense-use", null ],
        [ "How to acquire images from 2 Realsense devices", "tutorial-grabber.html#tutorial-grabber-multiple-realsense-use", null ]
      ] ],
      [ "Frame grabbing using OpenCV", "tutorial-grabber.html#grabber-camera-opencv", [
        [ "How to acquire images", "tutorial-grabber.html#grabber-camera-opencv-use", null ]
      ] ],
      [ "Frame grabbing using CMU1394 SDK", "tutorial-grabber.html#grabber-camera-cmu1394", null ],
      [ "Frame grabbing using Parrot Bebop 2 drone", "tutorial-grabber.html#grabber-bebop2", [
        [ "How to acquire images", "tutorial-grabber.html#grabber-bebop2-use", null ]
      ] ],
      [ "Images from a video stream", "tutorial-grabber.html#grabber-video-stream", [
        [ "Source code explained", "tutorial-grabber.html#grabber-video-stream-src", null ],
        [ "How to acquire images", "tutorial-grabber.html#grabber-video-stream-use", null ]
      ] ],
      [ "Next tutorial", "tutorial-grabber.html#grabber-next", null ]
    ] ],
    [ "Tutorial: Image filtering", "tutorial-image-filtering.html", [
      [ "Introduction", "tutorial-image-filtering.html#intro_img_filtering", null ],
      [ "Gaussian blur", "tutorial-image-filtering.html#blur", null ],
      [ "Gradients computation", "tutorial-image-filtering.html#gradient", null ],
      [ "Canny edge detector", "tutorial-image-filtering.html#canny", null ],
      [ "Convolution", "tutorial-image-filtering.html#convolution", null ],
      [ "Gaussian image pyramid", "tutorial-image-filtering.html#pyramid", null ],
      [ "Next tutorial", "tutorial-image-filtering.html#img_filtering_next", null ]
    ] ],
    [ "Tutorial: Planar image projection", "tutorial-simu-image.html", [
      [ "Introduction", "tutorial-simu-image.html#simu_image_intro", null ],
      [ "Image projection", "tutorial-simu-image.html#simu_image_projection", null ]
    ] ]
];