var tutorial_java =
[
    [ "Tutorial: Installing ViSP for Java", "tutorial-install-java.html", [
      [ "Introduction", "tutorial-install-java.html#java_intro", null ],
      [ "Create a workspace", "tutorial-install-java.html#java_ws", null ],
      [ "Install Java Development Kit (JDK)", "tutorial-install-java.html#java_install_jdk", [
        [ "On Ubuntu or Debian platform", "tutorial-install-java.html#java_install_jdk_unix", null ],
        [ "On Mac OSX platform", "tutorial-install-java.html#java_install_jdk_osx", null ],
        [ "On Windows platform", "tutorial-install-java.html#java_install_jdk_win", null ]
      ] ],
      [ "Install Prerequisites", "tutorial-install-java.html#java_linux", null ],
      [ "Install ViSP from source code", "tutorial-install-java.html#install_java_visp", [
        [ "Getting ViSP source code", "tutorial-install-java.html#install_java_visp_get_source", null ],
        [ "Configuring ViSP from source", "tutorial-install-java.html#install_java_visp_config", null ],
        [ "Building ViSP libraries", "tutorial-install-java.html#install_java_visp_build", null ]
      ] ],
      [ "Setting Up ViSP Java in Eclipse", "tutorial-install-java.html#set_up_visp_java_eclipse", [
        [ "Install the latest Eclipse version", "tutorial-install-java.html#install_eclipse", null ],
        [ "Creating a user library", "tutorial-install-java.html#create_user_library", null ]
      ] ],
      [ "Tips & Tricks", "tutorial-install-java.html#java_install_tips", [
        [ "How to uninstall JDK", "tutorial-install-java.html#java_install_tips_uninstall_jdk", null ],
        [ "How to delete an Eclipse workspace", "tutorial-install-java.html#java_install_tips_rm_workspace", null ]
      ] ],
      [ "Next tutorial", "tutorial-install-java.html#java_install_next", null ]
    ] ],
    [ "Tutorial: First java application with ViSP", "tutorial-java-started.html", [
      [ "Introduction", "tutorial-java-started.html#java_started_intro", null ],
      [ "Create a new project", "tutorial-java-started.html#java_started_create_project", null ],
      [ "Add a user library", "tutorial-java-started.html#java_started_user_lib", null ],
      [ "Create a simple application", "tutorial-java-started.html#java_started_simple_app", null ],
      [ "Known issues", "tutorial-java-started.html#java_started_issues", [
        [ "Exception Unsupported Class Version Error", "tutorial-java-started.html#java_started_issue_jre", null ],
        [ "Exception Unsatisfied Link Error", "tutorial-java-started.html#java_started_issue_vsp_version", null ],
        [ "Error running Java app with Intel MKL", "tutorial-java-started.html#java_started_issue_mkl", null ]
      ] ],
      [ "Next tutorial", "tutorial-java-started.html#java_started_next", null ]
    ] ],
    [ "Tutorial: AprilTag detection in java with ViSP", "tutorial-java-apriltag.html", [
      [ "Introduction", "tutorial-java-apriltag.html#java_tag_intro", null ],
      [ "Create a new project", "tutorial-java-apriltag.html#java_tag_create_project", null ],
      [ "Add a user library", "tutorial-java-apriltag.html#java_tag_user_lib", null ],
      [ "Import AprilTag application java code", "tutorial-java-apriltag.html#java_tag_app", null ],
      [ "Run AprilTag detection application", "tutorial-java-apriltag.html#java_tag_run", null ],
      [ "Known issues", "tutorial-java-apriltag.html#java_tag_issues", null ],
      [ "Next tutorial", "tutorial-java-apriltag.html#java_tag_next", null ]
    ] ],
    [ "Tutorial: Generic model-based tracking in java with ViSP", "tutorial-java-mbt-generic.html", [
      [ "Introduction", "tutorial-java-mbt-generic.html#java_mbt_gen_intro", null ],
      [ "Create a new project", "tutorial-java-mbt-generic.html#java_mbt_gen_create_project", null ],
      [ "Add a user library", "tutorial-java-mbt-generic.html#java_mbt_gen_user_lib", null ],
      [ "Import generic tracker java code", "tutorial-java-mbt-generic.html#java_mbt_gen_app", null ],
      [ "Run tracking application", "tutorial-java-mbt-generic.html#java_mbt_gen_run", null ],
      [ "Known issues", "tutorial-java-mbt-generic.html#java_mbt_issues", null ]
    ] ]
];